
module.exports = {
	list: require('./list'),
	get: require('./get'),
	post: require('./post'),
	put: require('./put'),
	patch: require('./patch'),
	del: require('./delete'),
	changes: require('./changes'),
	import: require('./import').import,
	unimport: require('./import').unimport,
}
